.Pagina {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003366;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;

}
.Sfondo {
	background-color: #A1D9FC;
	background-image: url(immagini/sfondo.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.Copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #5A83B6;
	text-decoration: none;
}
.Immagini {
	background-color: #6998C2;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5A83B6;
	border-right-color: #5A83B6;
	border-bottom-color: #5A83B6;
	border-left-color: #5A83B6;
}
.TabTitolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #5A83B6;
}
.TabTitoletto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #A4BDDA;
}
.TabTesto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #C7D7E9;
}
.TabTesto2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #C7D7E9;
}
.TabCampo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	width: 100%;
	border: none;
	background-color: #C7D7E9;

}